I would like gmail to stop identifying my Camino as "an older version of Firefox"

RESOLVED WONTFIX

Status

Tech Evangelism Graveyard
English US
RESOLVED WONTFIX
6 years ago
3 years ago

People

(Reporter: garyschepers, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

6 years ago
User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en; rv:1.9.2.28) Gecko/20120308 Camino/2.1.2 (like Firefox/3.6.28)
Build ID: 20120308211433

Steps to reproduce:

click on "dismiss"


Actual results:

the message goes away.  Camino seems to work just fine with gmail, but I'd like to get rid of that annoying message

Comment 1

6 years ago
What, exactly, is wrong with what Google is doing? I think you're wasting your time here because Camino 2.1.2 and Firefox 3.6.28 are, in fact, exactly the same thing from a webdev perspective, and there's no disputing the fact that Firefox 3.6.28 is an "older version".
(Reporter)

Comment 2

6 years ago
Google is identifying Camino as Firefox.  I don't want to waste anybody's time.  The Camino help section suggests that when I find a site that suggests that i am using an outdated version of Firefox I should "consider complaining to the site’s webmaster or filing a Tech Evangelism bug against the site."   I did both.  If this is inappropriate I stand corrected.

Comment 3

6 years ago
Yeah, I know what they're doing, and I know what our site tells you to do, but I think in this case, it's probably not worth anyone's time -- yours, mine, anyone else's -- to try to convince Google that they need to change. They're slowly dropping support for Gecko 1.9-based browsers as it is :(
Camino project has ended. Google won't support browsers running Gecko 1.9.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → WONTFIX
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.